/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/IPv4Addr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Net/IPv4Addr/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/bin/ipv4calc
/usr/pkg/lib/perl5/vendor_perl/man/man1/ipv4calc.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::IPv4Addr.3
